Немає опису редагування
Мітки: Ручний відкіт Скасовано
Немає опису редагування
Мітка: Скасовано
Рядок 7: Рядок 7:
}
}


/* jwf--Make text larger */
ca-talk { display:none!important; }


#mw-page-title-main {
ca-history { display:none!important; }


  font-size: 1.000em;
ca-viewsource { display:none!important; }
 
#ca-talk { display:none!important; }
 
#ca-history { display:none!important; }
 
#ca-viewsource { display:none!important; }